<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<MsgBoxwnd icon_point="3,4">
			<canvas normal="0xffffffff" image="./360MobileAssistant/Image/background_mainwnd.jpg" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑" color="0x00ffffff" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption height="100" color="0xff4cb407"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./360MobileAssistant/Image/sys_button_close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</MsgBoxwnd>
		<ExitDlg icon_point="3,4">
			<canvas normal="0xffffffff" image="./360MobileAssistant/Image/background_mainwnd.jpg" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑" color="0x00ffffff" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption height="340" color="0xff4cb407"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="32" height="22" image="./360MobileAssistant/Image/sys_button_close.png"/>
			</system_button>
		</ExitDlg>
		<MobileAssistantMainwnd icon_point="3,4" show_icon="1">
			<canvas normal="0xffffffff" image="./360MobileAssistant/Image/background_mainwnd.jpg" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑" color="0x00ffffff" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="100" color="0xff4cb407"/>
			<system_button offset_pos="0" cap="1" top="0">
				<close width="32" height="22" image="./360MobileAssistant/Image/sys_button_close.png"/>
				<min width="27" height="22" image="./360MobileAssistant/Image/sys_button_min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</MobileAssistantMainwnd>
		<default icon_point="4,4" show_icon="1">
			<canvas normal="0xff77cb00" image="" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="宋体" color="0x00b5e513" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="27" height="22" image="./MainFrame/Image/sys_button_close.png"/>
				<min width="27" height="22" image="./MainFrame/Image/sys_button_min.png"/>
				<max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</default>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
	</window>
	<tabpage>
		<MA_safe_main_tabpage>
			<canvas normal="0xffffffff" hot="0xffffffff" selected="0xf1ffffff" tab_focus="0xffffa500" radius="0" overlap="0" tab_focus_height="4"/>
			<border normal="0xff37960f" width="0" hot="0xff37960f" selected="0xff37960f"/>
			<font face="宋体" color="0x00b5e513" size="8" bold="1" italic="0" underline="0"/>
		</MA_safe_main_tabpage>
	</tabpage>
	<button>
		<default>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑" color="0x00000000" size="8" bold="0" italic="0" underline="0"/>
		</default>
	</button>
	<picture>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<combobox>
		<default>
			<canvas normal="0x0000ff00" hot="0x00ffffff" selected="0x00ffffff">
				<dropbox normal="0x0000dee5" hot="0x00e5eddc" selected="0x00000000"/>
				<triangle normal="0xffffffff"/>
			</canvas>
			<border normal="0xffffffff" width="1" inner="0xffffffff">
				<drop_border normal="0x00000000" hot="0xffcdcdcd" selected="0xffccdee5"/>
			</border>
			<font face="宋体" color="0x00b5e513" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</combobox>
	<text>
		<default>
			<canvas normal="0x00ffffff"/>
			<border width="0" outer="0xff60c8fd" normal="0xffa4c2d4"/>
			<font face="微软雅黑" color="0x00000000" size="14" bold="0" italic="0" underline="0"/>
		</default>
		<MsgInputText>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffa4c2d4" width="0" outer="0xff60c8fd"/>
			<font face="微软雅黑" color="0x00555555" size="12" bold="0" italic="0" underline="0"/>
		</MsgInputText>
	</text>
	<progress>
		<default>
			<canvas normal="0xffffffff" block_begin_color="0xff00ff00" block_end_color="0xffffff00" caption_color="0xff000000" non_block_begin_color="0xcdcdcdcd" non_block_end_color="0xcdcdcdcd"/>
			<border normal="0xfffcd208" width="1"/>
			<font face="宋体" color="0x00b5e513" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</progress>
	<rich_list>
		<systheme_list>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1" gridline="0x00c0c0c0"/>
			<select outer="0xffaac8f5" inner="0xffe6fafa" start="0xffd2f0fa" end="0xffb9d7fa"/>
			<hover outer="0xffdcdcdc" inner="0xfff5f5f5" start="0xfffafafa" end="0xffebebeb"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="systheme_list_scroll"/>
			<hscroll_theme scrollbar_theme=""/>
		</systheme_list>
		<suspect_list>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="0" gridline="0x00c0c0c0"/>
			<select outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<hover outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="supect_list_scroll"/>
			<hscroll_theme scrollbar_theme=""/>
		</suspect_list>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffc0c0c0"/>
			<select outer="0xffaac8f5" inner="0xffe6fafa" start="0xffd2f0fa" end="0xffb9d7fa"/>
			<hover outer="0xffdcdcdc" inner="0xfff5f5f5" start="0xfffafafa" end="0xffebebeb"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
			<hscroll_theme scrollbar_theme=""/>
		</default>
	</rich_list>
	<static>
		<MA_Usb_Tip>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080"/>
		</MA_Usb_Tip>
		<MA_Main_Tab_Static>
			<canvas normal="0xff5e5e5e"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑" color="0x00ffffff" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080"/>
		</MA_Main_Tab_Static>
		<MsgBox_Title_Stc>
			<canvas normal="0xffeeeeee"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080"/>
		</MsgBox_Title_Stc>
		<Suspect_Item_Desc_Stc>
			<canvas normal="0xffeeeeee"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑" color="0x00f07710" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff1077f0" hot="0xff1077f0" selected="0xff1077f0" link_color="0xff1077f0" disable_color="0xffaaaaaa"/>
		</Suspect_Item_Desc_Stc>
		<Suspect_Item_Title_Stc>
			<canvas normal="0xffeeeeee"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑" color="0x00f07710" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff222222" hot="0xff222222" selected="0xff222222" link_color="0xff222222" disable_color="0xffaaaaaa"/>
		</Suspect_Item_Title_Stc>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</default>
		<MA_Cur_Phone_Tip>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00666666" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff808080" draw_background="0"/>
		</MA_Cur_Phone_Tip>
		<MA_Red_Tip>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x000000ff" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xffff0000" hot="0xffff0000" selected="0xffff0000" link_color="0xffff0000" disable_color="0xff808080" draw_background="0"/>
		</MA_Red_Tip>
		<MA_Blue_Tip>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x000000ff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff4ab1eb" hot="0xff4ab1eb" selected="0xff4ab1eb" link_color="0xff4ab1eb" disable_color="0xff808080" draw_background="0"/>
		</MA_Blue_Tip>
		<MA_Default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</MA_Default>
		<MA_Toast>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</MA_Toast>
		<MA_Main_Tab_Static>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</MA_Main_Tab_Static>
		<Main_Tab_Static>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</Main_Tab_Static>
		<MA_Title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="16" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</MA_Title>
		<MA_Adress_Title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</MA_Adress_Title>
		<MA_Gray>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00666666" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</MA_Gray>
		<Main_Tab_Static>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</Main_Tab_Static>
		<MA_State_Title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</MA_State_Title>
		<MA_Desc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00666666" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</MA_Desc>
		<MA_Red_Tip2>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x000000ff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffff0000" hot="0xffff0000" selected="0xffff0000" link_color="0xffff0000" disable_color="0xff808080" draw_background="0"/>
		</MA_Red_Tip2>
		<MA_Safe_Notify>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x000000ff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff509305" hot="0xff509305" selected="0xff509305" link_color="0xff509305" disable_color="0xff808080" draw_background="0"/>
		</MA_Safe_Notify>
		<MsgBox_GrayError_Stc>
			<canvas normal="0xffeeeeee"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑" color="0x00aaaaaa" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffaaaaaa" hot="0xffaaaaaa" selected="0xffaaaaaa" link_color="0xffaaaaaa" disable_color="0xffaaaaaa" draw_background="0"/>
		</MsgBox_GrayError_Stc>
		<MA_Link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00e59422" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2294e5" hot="0xff5dbcff" selected="0xff5dbcff" link_color="0xff2294e5" disable_color="0xff808080" draw_background="0"/>
		</MA_Link>
		<MsgBox_RedError_Stc>
			<canvas normal="0xff777777"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑" color="0x003333ff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffff3333" hot="0xffff3333" selected="0xffff3333" link_color="0xffff3333" disable_color="0xff333333"/>
		</MsgBox_RedError_Stc>
		<MsgBox_Desc_Stc>
			<canvas normal="0xff777777"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑" color="0x00333333" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333"/>
		</MsgBox_Desc_Stc>
		<safe_title>
			<canvas normal="0x003a6026"/>
			<border normal="0xff638c39" width="1"/>
			<font face="微软雅黑" color="0x00ffffff" size="8" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xff000000" disable_color="0xff808080"/>
		</safe_title>
	</static>
	<scrollbar>
		<systheme_list_scroll>
			<canvas normal="0x00ffffff" shine="0x00dbe7ee" hot="0x00e4e7ed" selected="0x00dbe7ee">
				<arrow normal="0x00e7e7e7" arrow_size="5"/>
				<track normal="0x00e4e7ed" background="0x00ffffff" shine="0x00ffffff" background_size="5" line="0x00a3adbb"/>
			</canvas>
			<border normal="0x00c9c9c9" width="1" inner="0x00b5b4b3" hot="0x00c9c9c9" selected="0x00c9c9c9">
				<track normal="0x00bac3cc" hot="0x00bac3cc" selected="0x00bac3cc"/>
				<arrow normal="0x00780045">
					<triangle normal="0x0000000b" hot="0x00004b4d" selected="0x002b0720"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_SCROLLBAR_BG" thumb_ul="IDI_SCROLLBAR_THUMB_UP" thumb_dr="IDI_SCROLLBAR_THUMB_DOWN" thumb_bg="IDI_SCROLLBAR_THUMB" thumb_center=""/>
		</systheme_list_scroll>
		<supect_list_scroll>
			<canvas normal="0xffffffff" shine="0xffdbe7ee" hot="0xffe4e7ed" selected="0xffdbe7ee">
				<arrow normal="0x00e7e7e7" arrow_size="12"/>
				<track normal="0xffe4e7ed" background="0x00ffffff" shine="0xdfffffff" background_size="6" line="0x00a3adbb"/>
			</canvas>
			<border normal="0x00c9c9c9" width="1" inner="0x00b5b4b3" hot="0x00c9c9c9" selected="0x00c9c9c9">
				<track normal="0xffbac3cc" hot="0xffbac3cc" selected="0xffbac3cc"/>
				<arrow normal="0x00780045">
					<triangle normal="0x0b00000b" hot="0x00004b4d" selected="0x042b0720"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_SCROLLBAR_BG" thumb_ul="IDI_SCROLLBAR_THUMB_UP" thumb_dr="IDI_SCROLLBAR_THUMB_DOWN" thumb_bg="IDI_SCROLLBAR_THUMB" thumb_center="IDI_SCROLLBAR_THUMB_CENTER"/>
		</supect_list_scroll>
		<default>
			<canvas normal="0xffffffff" shine="0xffdbe7ee" hot="0xffe4e7ed" selected="0xffdbe7ee">
				<arrow normal="0x00e7e7e7" arrow_size="12"/>
				<track normal="0xffe4e7ed" background="0x00ffffff" shine="0xdfffffff" background_size="6" line="0x00a3adbb"/>
			</canvas>
			<border normal="0x00c9c9c9" width="1" inner="0x00b5b4b3" hot="0x00c9c9c9" selected="0x00c9c9c9">
				<track normal="0xffbac3cc" hot="0xffbac3cc" selected="0xffbac3cc"/>
				<arrow normal="0x00780045">
					<triangle normal="0x0b00000b" hot="0x00004b4d" selected="0x042b0720"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_SCROLLBAR_BG" thumb_ul="IDI_SCROLLBAR_THUMB_UP" thumb_dr="IDI_SCROLLBAR_THUMB_DOWN" thumb_bg="IDI_SCROLLBAR_THUMB" thumb_center="IDI_SCROLLBAR_THUMB_CENTER"/>
		</default>
	</scrollbar>
	<panel>
		<MA_tabpage_panel>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00000000" hot="0x00000000" selected="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
		</MA_tabpage_panel>
		<OpaquePanel>
			<canvas normal="0x99000000" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0022003d" hot="0x00220030" selected="0x00690020"/>
			<vscroll_theme scrollbar_theme=""/>
		</OpaquePanel>
		<protect_red_panel>
			<canvas normal="0xfffacb3f" radius="0" angle="0">
				<stop color="0xfff8bd32" hover="0xfff8bd32" select="0xfff8bd32" offset="0.0"/>
				<stop color="0xfffed64a" hover="0xfffed64a" select="0xfffed64a" offset="1.0"/>
			</canvas>
			<border normal="0xfffacb3f" width="1" inner="0x00000000" hot="0x00000000" selected="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
		</protect_red_panel>
		<suspect_panel>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00000000" hot="0x00000000" selected="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
		</suspect_panel>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00690073" hot="0x0065007a" selected="0x0022003d"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
		<MA_Panel_default>
			<canvas normal="0xffffffff" radius="0" angle="0"/>
			<border normal="0xff000000" width="1" inner="0x00000000" hot="0x00000000" selected="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
		</MA_Panel_default>
		<input_panel>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00000000" hot="0x00000000" selected="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
		</input_panel>
	</panel>
</themes>